﻿/**/
.div_main 
{
	/*width:336px !important;/*FF*/
	width:330px;/*IE7*/
	/*width:324px;/*IE6*/

}
 
/*左三角*/
.div_cutleft
{
	width:8px;  
	float:left; 
	height:200px; 
	
}

/*上三角*/
.img_cutleft
{
	margin-top:70px;
}

/*上传界面*/
.div_uploadtable
{
	background-color:#EFEFEF; 
	font:normal normal normal 12px Verdana; 
	float:left;
	/*width:322px;*/
	width: 350px;
	margin-bottom: 20px;
	padding-bottom: 18px;
	/*width:328px !important;/*FF*/
	/*width:316px; /*IE7*/
}

/*上传标题*/
.div_uploadphototitle
{
	font-weight:bold; 
	margin-top:0px; 
	margin-left:10px;
}

/*上传描述*/
.div_uploadphotodescription
{
	margin-top:8px; 
	margin-left:10px;
}

/*上传控件区域*/
.div_uploadzone
{
	/*margin-bottom:19px !important;FF*/
	/*margin-bottom:19px; IE7*/
	width:286px;
}

/*上传控件样式*/
.fud_style
{
	border:solid 1px #8C98A4;
	background-color:#F9F9F9; 
	height:20px; 
	width:242px; 
	margin-right:13px; 
	margin-left:12px; 
	float:right;
}

/*上传按钮样式*/
.ibtn_style
{
	height:20px; 
	width:58px; 
	float:left;
}

/*图片单位*/
.div_picunit
{
	float:left; 
	margin-left:12px !important;
	margin-left:16px;
	/*margin-left:20px!important;*/
	/*margin-right:15px; */
	margin-top:17px; 
	text-align:center;

}

/*图片*/
.div_pic
{
	width:76px; 
	height:76px; 
	border:solid 1px #BDBDBD; 
	background-color:#FFF !important;/*FF*/
	background-color:#FFF; /*IE7*/
	padding:1px;
}

/*文件名*/
.div_picname
{
	/*ursor:pointer;*/
	color:#000;
}

/*删除超链接*/
.a_delete
{
	color:#007CBC;
	text-decoration:underline;
	cursor:pointer;
}

/*黄色飘窗*/
#div_tip
{
	position:absolute;
	display:none;
}

/*黄色飘窗内容*/
#div_tipcontent
{
	text-align:center;
	border:none;
	border-left:solid 1px #75746F;
	border-right:solid 1px #75746F;
	background-color:#FFF6B3;
	word-break:break-all;
	white-space:normal;
	width:98px;
	/*width:98px !important;/*FF*/
	
	
}

.btnUpload
{
background-image: url(/NewImage/Quote/upload.png);
width: 86px;
height: 29px;
margin-left: 185px;
cursor: pointer;
}

#btnUploadFont{
font-family: Tahoma;
font-size: 13px;
color: black;
font-weight: 600;
}

.addtocart {
	width: 107px;height: 36px;background-image: url(/NewImage/ProductOption/add_to_cart.png);background-position: 0px 0px;cursor: pointer;margin-top: -5px;float: left;
}
.zoomIn {
	margin-left: 20px;width:88px; height:40px; background-image:url(/NewImage/quote/zoomin.png); background-position:0px 0px; background-repeat:no-repeat; cursor:pointer;
}